
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

img, svg {
    max-width: 100%;
    height: auto;
}


body {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #434a54;
  background-color: white;
}

.color-green {
    color: #8cc152
}

.color-red {
    color: #da4453;
}

a {
  //color: #5192d9;
  color: #5192d9;
  text-decoration: none;
}
a:hover, a:focus {
  color: #61a2f9;
  text-decoration: none;
}
a:focus {
  outline: none;
}

.btn {
  color: white;
}
.btn, .btn.disabled, .btn[disabled] {
  background-color: transparent;
  border-color: #aab2bd;
}
.btn:hover, .btn:focus, .btn:active, .btn.active {
  color: white;
  background-color: #ccd1d9;
  border-color: #ccd1d9;
  outline: none !important;
}
.btn:active, .btn.active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
}
.btn.disabled, .btn[disabled] {
  filter: alpha(opacity=45);
  opacity: .45;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active, .btn-link.active, .btn-link.disabled, .btn-link[disabled] {
  color: #5192d9;
  background-color: transparent;
  border-color: transparent;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.btn-link:hover, .btn-link:focus {
  text-decoration: underline;
}
.btn-default {
  color: #434a54;
  border-color: #aab2bd !important;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
  background-color: #ffffff;
  border-color: #5192d9 !important;
  color: #434a54;
}
.btn-default, .btn-default.disabled, .btn-default[disabled] {
  background-color: white;
}
.open .dropdown-toggle.btn-default {
  background-color: #ffffff;
  border-color: #ccd1d9;
}
.btn-primary, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #5192d9;
  border-color: #5192d9;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #61a2f9;
  border-color: #61a2f9;
}
.open .dropdown-toggle.btn-primary {
  background-color: #61a2f9;
  border-color: #61a2f9;
}
.btn-info, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-color: #37bc9b;
  border-color: #37bc9b;
}
.btn-info:hover, .btn-info:focus {
  background-color: #48cfad;
  border-color: #48cfad;
}
.open .dropdown-toggle.btn-info {
  background-color: #48cfad;
  border-color: #48cfad;
}
.btn-success, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  background-color: #8cc152;
  border-color: #8cc152;
}
.btn-success:hover, .btn-success:focus {
  background-color: #a0d468;
  border-color: #a0d468;
}
.open .dropdown-toggle.btn-success {
  background-color: #a0d468;
  border-color: #a0d468;
}
.btn-warning, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  background-color: #f6bb42;
  border-color: #f6bb42;
}
.btn-warnng:hover, .btn-warning:focus {
  background-color: #ffce54;
  border-color: #ffce54;
}
.open .dropdown-toggle.btn-warning {
  background-color: #ffce54;
  border-color: #ffce54;
}
.btn-danger, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled],
.btn-danger .open .dropdown-toggle.btn {
  background-color: #da4453;
  border-color: #da4453;
}
.btn-danger:hover, .btn-danger:focus {
  background-color: #ed5565;
  border-color: #ed5565;
}
.open .dropdown-toggle.btn-danger {
  background-color: #ed5565;
  border-color: #ed5565;
}


.btn-light {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}
.btn-light:hover {
  color: #212529;
  background-color: #f9fafb;
  border-color: #f9fafb;
}
.btn-check:focus + .btn-light, .btn-light:focus {
  color: #212529;
  background-color: #f9fafb;
  border-color: #f9fafb;
  box-shadow: 0 0 0 0.25rem rgba(211, 212, 213, 0.5);
}
.btn-check:checked + .btn-light, .btn-check:active + .btn-light, .btn-light:active, .btn-light.active, .show > .btn-light.dropdown-toggle {
  color: #212529;
  background-color: #f9fafb;
  border-color: #f9fafb;
}
.btn-check:checked + .btn-light:focus, .btn-check:active + .btn-light:focus, .btn-light:active:focus, .btn-light.active:focus, .show > .btn-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(211, 212, 213, 0.5);
}
.btn-light:disabled, .btn-light.disabled {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}


.btn-outline-primary {
  color: #0d6efd;
  border-color: #0d6efd;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}

.btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.5);
}
.btn-check:checked + .btn-outline-primary, .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.btn-check:checked + .btn-outline-primary:focus, .btn-check:active + .btn-outline-primary:focus, .btn-outline-primary:active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.5);
}
.btn-outline-primary:disabled, .btn-outline-primary.disabled {
  color: #0d6efd;
  background-color: transparent;
}

.btn-outline-info {
  color: #0dcaf0;
  border-color: #0dcaf0;
}
.btn-outline-info:hover {
  color: #fff;
  background-color: #0dcaf0;
  border-color: #0dcaf0;
}
.btn-check:focus + .btn-outline-info, .btn-outline-info:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 202, 240, 0.5);
}
.btn-check:checked + .btn-outline-info, .btn-check:active + .btn-outline-info, .btn-outline-info:active, .btn-outline-info.active, .btn-outline-info.dropdown-toggle.show {
  color: #000;
  background-color: #0dcaf0;
  border-color: #0dcaf0;
}
.btn-check:checked + .btn-outline-info:focus, .btn-check:active + .btn-outline-info:focus, .btn-outline-info:active:focus, .btn-outline-info.active:focus, .btn-outline-info.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 202, 240, 0.5);
}
.btn-outline-info:disabled, .btn-outline-info.disabled {
  color: #0dcaf0;
  background-color: transparent;
}

.btn-outline-warning {
  color: #f6bb42;
  border-color: #f6bb42;
}
.btn-outline-warning:hover {
  color: #fff;
  background-color: #f6bb42;
  border-color: #f6bb42;
}
.btn-check:focus + .btn-outline-warning, .btn-outline-warning:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 193, 7, 0.5);
}
.btn-check:checked + .btn-outline-warning, .btn-check:active + .btn-outline-warning, .btn-outline-warning:active, .btn-outline-warning.active, .btn-outline-warning.dropdown-toggle.show {
  color: #000;
  background-color: #f6bb42;
  border-color: #f6bb42;
}
.btn-check:checked + .btn-outline-warning:focus, .btn-check:active + .btn-outline-warning:focus, .btn-outline-warning:active:focus, .btn-outline-warning.active:focus, .btn-outline-warning.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 193, 7, 0.5);
}
.btn-outline-warning:disabled, .btn-outline-warning.disabled {
  color: #f6bb42;
  background-color: transparent;
}

.btn-outline-danger {
  color: #da4453;
  border-color: #da4453;
}
.btn-outline-danger:hover {
  color: #fff;
  background-color: #da4453;
  border-color: #da4453;
}
.btn-check:focus + .btn-outline-danger, .btn-outline-danger:focus {
  box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.5);
}
.btn-check:checked + .btn-outline-danger, .btn-check:active + .btn-outline-danger, .btn-outline-danger:active, .btn-outline-danger.active, .btn-outline-danger.dropdown-toggle.show {
  color: #fff;
  background-color: #da4453;
  border-color: #da4453;
}
.btn-check:checked + .btn-outline-danger:focus, .btn-check:active + .btn-outline-danger:focus, .btn-outline-danger:active:focus, .btn-outline-danger.active:focus, .btn-outline-danger.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.5);
}
.btn-outline-danger:disabled, .btn-outline-danger.disabled {
  color: #da4453;
  background-color: transparent;
}
.btn-outline-success {
  color: #8cc152;
  border-color: #8cc152;
}
.btn-outline-success:hover {
  color: #fff;
  background-color: #8cc152;
  border-color: #8cc152;
}
.btn-check:focus + .btn-outline-success, .btn-outline-success:focus {
  box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.5);
}
.btn-check:checked + .btn-outline-success, .btn-check:active + .btn-outline-success, .btn-outline-success:active, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show {
  color: #fff;
  background-color: #8cc152;
  border-color: #8cc152;
}
.btn-check:checked + .btn-outline-success:focus, .btn-check:active + .btn-outline-success:focus, .btn-outline-success:active:focus, .btn-outline-success.active:focus, .btn-outline-success.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.5);
}
.btn-outline-success:disabled, .btn-outline-success.disabled {
  color: #8cc152;
  background-color: transparent;
}
/**
 * button-group
 * --------------------------------------------------
 */
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .125);
}
.btn-group .btn {
  border-left-color: #96a0ad;
}
.btn-group.open .btn-default.dropdown-toggle, .btn-group .btn-default:focus, .btn-group .btn-default:active, .btn-group .btn-default.active {
  color: white;
}
.btn-group .btn-primary, .btn-group .btn-primary:focus, .btn-group .btn-primary:active, .btn-group .btn-primary.active {
  border-left-color: #269ecb;
}
.btn-group .btn-success, .btn-group .btn-success:focus, .btn-group .btn-success:active, .btn-group .btn-success.active {
  border-left-color: #7ab03f;
}
.btn-group .btn-warning, .btn-group .btn-warning:focus, .btn-group .btn-warning:active, .btn-group .btn-warning.active {
  border-left-color: #efa50b;
}
.btn-group .btn-danger, .btn-group .btn-danger:focus, .btn-group .btn-danger:active, .btn-group .btn-danger.active {
  border-left-color: #d1293a;
}
.btn-group .btn-info, .btn-group .btn-info:focus, .btn-group .btn-info:active, .btn-group .btn-info.active {
  border-left-color: #2fa084;
}
.btn-group .btn:first-child, .btn-group .btn-primary:first-child, .btn-group .btn-success:first-child, .btn-group .btn-warning:first-child, .btn-group .btn-danger:first-child, .btn-group .btn-info:first-child {
  border-left-color: transparent;
}

.btn-group-vertical .btn, .btn-group-vertical .btn-group .btn-primary {
  border-top-color: #96a0ad !important;
}
.btn-group-vertical .btn-primary, .btn-group-vertical .btn-primary:focus, .btn-group-vertical .btn-primary:active, .btn-group-vertical .btn-primary.active, .btn-group-vertical .btn-group .btn-primary {
  border-top-color: #269ecb !important;
}
.btn-group-vertical .btn-success, .btn-group-vertical .btn-success:focus, .btn-group-vertical .btn-success:active, .btn-group-vertical .btn-success.active, .btn-group-vertical .btn-group .btn-success {
  border-top-color: #7ab03f !important;
}
.btn-group-vertical .btn-warning, .btn-group-vertical .btn-warning:focus, .btn-group-vertical .btn-warning:active, .btn-group-vertical .btn-warning.active, .btn-group-vertical .btn-group .btn-warning {
  border-top-color: #efa50b !important;
}
.btn-group-vertical .btn-danger, .btn-group-vertical .btn-danger:focus, .btn-group-vertical .btn-danger:active, .btn-group-vertical .btn-danger.active, .btn-group-vertical .btn-group .btn-danger {
  border-top-color: #d1293a !important;
}
.btn-group-vertical .btn-info, .btn-group-vertical .btn-info:focus, .btn-group-vertical .btn-info:active, .btn-group-vertical .btn-info.active, .btn-group-vertical .btn-group .btn-info {
  border-top-color: #2fa084 !important;
}
.btn-group-vertical .btn:not(.btn-default):first-child, .btn-group-vertical .btn-primary:first-child, .btn-group-vertical .btn-success:first-child, .btn-group-vertical .btn-warning:first-child, .btn-group-vertical .btn-danger:first-child, .btn-group-vertical .btn-info:first-child {
  border-top: none;
}

/**
 * labels and badges
 * --------------------------------------------------
 */
.label,
.badge {
  background-color: #aab2bd;
}

.label-default,
.badge-default {
  color: #434a54;
  background-color: white;
  border: 1px solid #aab2bd;
}

.label-primary,
.badge-primary {
  background-color: #5192d9;
  border-color: #5192d9;
}

.label-success,
.badge-success {
  background-color: #8cc152;
  border-color: #8cc152;
}

.label-danger,
.badge-danger {
  background-color: #da4453;
  border-color: #da4453;
}

.label-warning,
.badge-warning {
  background-color: #f6bb42;
  border-color: #f6bb42;
}

.label-info,
.badge-info {
  background-color: #37bc9b;
  border-color: #37bc9b;
}



.form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: var(--bs-body-font-size);
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #777;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #777;
}
.form-control::-webkit-input-placeholder {
  color: #777;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}

.nav-pills .nav-link {
    border-radius: 0.25rem;
    border: none;
}

.md-ui-btn {
    cursor: pointer;
    border: none;
    background: transparent;
    color: #5192d9;
    font-weight: bold;
    font-size: 1rem;

}

.md-ui-btn-contrast {
    color: #da4453 !important;
    text-decoration: none !important;
}

.md-ui-btn-contrast-2 {
    color: #35dc45 !important;
    text-decoration: none !important;
}

.md-ui-btn-contrast-3 {
    color: #2525dc !important;
    text-decoration: none !important;
}

.md-ui-btn:hover {
    filter: brightness(130%);
}

.md-ui-btn:focus {
    outline:0;
}


.md-ui-btn:disabled {
  pointer-events: none;
  opacity: 0.30;
}

.md-ui-btn:active {
  transform: translate(1px, 1px);
}

.tv-container {
    margin-left: 3rem;
    margin-right: 3rem;
}

.md-collapse {
    display: none !important;
}

.md-row {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.md-col {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.md-drop-target {
    border-color: red !important;
}


textarea, pre {
    tab-size:         4;
    -moz-tab-size:    4;
    -o-tab-size:      4;
    -webkit-tab-size: 4;
}

.modal.fade {
  z-index: 10000000 !important;
}
